SCMBranch=Multistor
SCMRepository=Multistor/HelpNDoc/Templates/html/BDT HTML Template/assets/vendors/jquery-1.11.3
SCMMainlineUUID={c7d8e1e1-7ba7-4e28-a264-6cdc23cb1ccf}
SCMBranchRepositoryID=144626
jquery.min.js;1170118704;1;1491901586;|156735|170931
